• Nové
  • PS 8.*
  • PS 1.7.7
Platební brána Comgate
search
  • Platební brána Comgate
  • Platební brána Comgate
  • Platební brána Comgate
  • Platební brána Comgate
  • Platební brána Comgate

Platební brána Comgate

15,70 €

Modul pro platební bránu Comgate se všemi nezbytnými funkcemi. Modul  splňuje nové požadavky na povinné údaje pro platbu kartou.

Počet

Modul umožňuje

  • přijímat platby platebními kartami, bankovními tlačítky, ApplePay, GooglePay, odložené platby aj. tedy všemi metodami které Vám Comgate povolí
  • zakázat platební metody které nepotřebujete
  • měny Kč a Eur případně USD
  • zobrazit loga platebních karet v patičce

Integrace modulu do Prestashopu je extrémně jednoduchá

  • v administraci Comgate najdete Váš obchod v sekci integrace - propojení obchodu
  • v Prestashopu nahrajete balíček modulu a otevřete jeho konfiguraci
  • nyní stačí z Comgate do modulu překopírovat 2 údaje: ID a API heslo
  • naopak modul vypisuje 5 řádek, které překopírujete do odpovídajích políček Comgate

Abyste mohli modul používat:

  • pochopielně je potřeba smlouva s Comgate
  • modul je kompatibilní se v všemi verzemi Prestashop 8, bez ohledu na verzi php
  • Pokud provozujete PS 1.7 ověřte si verzi php. Verze php musí být nejméně 7.3, první verze Prestashopu která toto umožňuje je PS 1.7.7. Jakou Php verzi máte nainstalovánu zjistíte v Administraci:  Nástroje - Informaci

Modul používárecentní  Comgate-SDK knihovnu   a   splňuje tedy požadavky na nově požadované povinné údaje:

"Od 1. srpna 2024 bude platit povinnost předávat u každé platby
kartou v prostředí e-commerce nové povinné údaje – jméno plátce
a jeho e-mailová adresa nebo telefonní číslo. Kromě nich budou
obchodníci moci předávat i nepovinné údaje, které zákazníkům
usnadní ověření plateb přes 3D Secure. V některých případech
díky nim nebude požadováno dvoufázové ověření, což
zákazníkům zjednoduší proces platby a e-shopu přinese vyšší
počet dokončených plateb. Bezpečnost platby je přitom stále
garantována."

Parametry

PS 8
PS 8.*
PS 1.7
PS 1.7.7

08.07-2024

zpětná kompatibilita s PS 1.7.7

04.07.2024

první verze modulu, kompatibilita s PS 8.*

Komentáře (0)
Na tento produkt momentálně není přidána žádná recenze.